@media(max-width:1024px){
.supriti-lab .supriti_lab_main .supriti-lab-part {
    width: 100%;
    display: flex;
    align-content: center;
    justify-content: space-around;
    margin-top: 20px;
    gap: 20px;
    flex-wrap: wrap;
}
.supriti-lab .supriti_lab_main .supriti-lab-part .supriti-lab-part1 .supriti-lab-part1-first-buttom {
    height: 29px;
    width: 150px;
    position: absolute;
    left: 141px;
    top: 205px;
    background-color: var(--deep-blue);
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white-color);
}
.supriti-lab .supriti_lab_main .our-school-lab {
    height: 90px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: -40px;
}
}
@media(max-width:983px){
    .supriti-lab .supriti_lab_main .supriti-lab-part{
    width: 100%;
    /* height: 420px; */
    display: flex;
    align-content: center;
    justify-content: space-around;
    margin-top: 384px;
    gap: 20px;
    flex-wrap: wrap;
}
.supriti-lab .supriti_lab_main .our-school-lab {
    height: 90px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: -40px;
}
}